#theme-Default .theme-sample {
	background: linear-gradient(160deg, #243f2a 0%, #001f02 100%);
}

/*--- Theme: Light ---*/
body[data-theme="Light"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Light/logo.png');
}
body[data-theme="Light"] .investment-path-contributions { fill:#757575;}
body[data-theme="Light"] .investment-path-interest { fill:#454545 }
body[data-theme="Light"] .investment-chart-card .dot-contrib { background-color:#757575;}
body[data-theme="Light"] .investment-chart-card .dot-interest { background-color:#454545 }
body[data-theme="Light"] .bg::before, #theme-Light .theme-sample,
body[data-theme="Light"] .moneywise_score,
body[data-theme="Light"] .moneywise-progress div {
	background: linear-gradient(160deg, #d9d9d9 0%, #bcbcbc 100%);
}
body[data-theme="Light"] .calc-debt-payoff .bar-fill, body[data-theme="Light"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #bcbcbc 50%, transparent 100%) !important;
}
body[data-theme="Light"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #d9d9d9 50%, transparent 100%);
}
body[data-theme="Light"] .moneywise_score,
body[data-theme="Light"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Light"] .moneywise-quiz b {
	color: #757575;
}
body[data-theme="Light"] .button-green,
body[data-theme="Light"] .account-nav-active,
body[data-theme="Light"] .calc-nav-active  {
	background-color: #6d6d6d !important;
}
body[data-theme="Light"] .loader {
	border-top-color: #6d6d6d;
}
body[data-theme="Light"] .logo img {
    filter: grayscale(100%);
}
@media (max-width: 767px){
	body[data-theme="Light"] .account-nav-active,
	body[data-theme="Light"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Light"] .account-nav,
	body[data-theme="Light"] .calc-nav {
		background-color: #6d6d6d;
	}
}
body[data-theme="Light"] div.budget:hover {
	background-color: #757575;
	border-color: #5a5a5a;
}
body[data-theme="Light"] nav {
    background: linear-gradient(340deg, #d9d9d9 0%, #bcbcbc 100%);
    border-bottom: solid 10px rgb(248, 248, 248);
}
body[data-theme="Light"] .account-nav-active,
body[data-theme="Light"] #nav_pages a:hover,
body[data-theme="Light"] #nav_pages a:active,
body[data-theme="Light"] #nav_pages a:focus {
	background-color: #757575;
}
body[data-theme="Light"] .account-nav svg,
body[data-theme="Light"] .calc-nav svg {
	fill: #757575;
}
@media (max-width: 767px){
	body[data-theme="Light"] .account-nav svg,
	body[data-theme="Light"] .calc-nav svg {
		fill: #ffffff;
	}
}
body[data-theme="Light"] #budget_nav svg,
body[data-theme="Light"] .account-nav .account-nav-active svg,
body[data-theme="Light"] .calc-nav .calc-nav-active svg {
	fill: #ffffff;
}
body[data-theme="Light"] .calc-info .title,
body[data-theme="Light"] .account-info .title,
body[data-theme="Light"] .moneywise-progress {
	border-color: #757575;
}
body[data-theme="Light"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Light"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Light"] .panel-success>.panel-heading {
    color: #ffffff;
    background-color: #6d6d6d;
    border-color: #ffffff;
}
body[data-theme="Light"] #trans .title,
body[data-theme="Light"] .method-title h4 {
    color: #6d6d6d !important;
}
body[data-theme="Light"] #page-loading .loading-icon div {
    background-color: #6d6d6d;
}
body[data-theme="Light"] #nav_pages a svg {
	fill: #6d6d6d;
}
body[data-theme="Light"] .nav_burger svg:hover  {
	fill: #ffffff;
}
body[data-theme="Light"] .take_the_quiz, body[data-theme="Light"] input:checked + .slider {
	background-color: #6d6d6d;
}


/*--- Theme: Dark ---*/
body[data-theme="Dark"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Dark/logo.png');
}
body[data-theme="Dark"] .investment-path-contributions { fill:#757575;}
body[data-theme="Dark"] .investment-path-interest { fill:#454545 }
body[data-theme="Dark"] .investment-chart-card .dot-contrib { background-color:#757575;}
body[data-theme="Dark"] .investment-chart-card .dot-interest { background-color:#454545 }
body[data-theme="Dark"] .bg::before, #theme-Dark .theme-sample,
body[data-theme="Dark"] .moneywise_score,
body[data-theme="Dark"] .moneywise-progress div {
	background: linear-gradient(160deg, #3f3f3f 0%, #1c1c1c 100%);
}
body[data-theme="Dark"] .calc-debt-payoff .bar-fill, body[data-theme="Dark"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #3f3f3f 50%, transparent 100%) !important;
}
body[data-theme="Dark"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #1c1c1c 50%, transparent 100%);
}
body[data-theme="Dark"] .moneywise_score,
body[data-theme="Dark"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Dark"] .moneywise-quiz b {
	color: #161616;
}
body[data-theme="Dark"] .button-green,
body[data-theme="Dark"] .account-nav-active,
body[data-theme="Dark"] .calc-nav-active {
	background-color: #161616;
	border: solid 1px #6b6b6b;
}
body[data-theme="Dark"] .loader {
	border-top-color: #161616;
}
@media (max-width: 767px){
	body[data-theme="Dark"] .account-nav-active,
	body[data-theme="Dark"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Dark"] .account-nav,
	body[data-theme="Dark"] .calc-nav {
		background-color: #161616;
	}
}
body[data-theme="Dark"] div.budget:hover {
	background-color: #161616;
	border-color: #0f0f0f;
}
body[data-theme="Dark"] nav {
	background: linear-gradient(340deg, #3f3f3f 0%, #1c1c1c 100%);
    border-bottom: solid 10px rgba(63, 63, 63,1);
}
body[data-theme="Dark"] #budget_nav,
body[data-theme="Dark"] #nav_pages a:hover,
body[data-theme="Dark"] #nav_pages a:active,
body[data-theme="Dark"] #nav_pages a:focus {
	background-color: #161616;
}
body[data-theme="Dark"] .account-nav svg,
body[data-theme="Dark"] .calc-nav svg {
	fill: #a7a7a7;
}
@media (max-width: 767px){
	body[data-theme="Dark"] .account-nav svg,
	body[data-theme="Dark"] .calc-nav svg {
		fill: #a7a7a7;
	}
}
body[data-theme="Dark"] #budget_nav svg,
body[data-theme="Dark"] .account-nav .account-nav-active svg,
body[data-theme="Dark"] .calc-nav .calc-nav-active svg {
	fill: #a7a7a7;
}
body[data-theme="Dark"] .logo-wrap::after {
    background-color: rgba(62, 62, 62, 0.4);
}
body[data-theme="Dark"] .logo img {
    filter: grayscale(100%);
}
body[data-theme="Dark"] .calc-info .title,
body[data-theme="Dark"] .account-info .title,
body[data-theme="Dark"] .moneywise-progress {
	border-color: #161616;
}
body[data-theme="Dark"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Dark"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Dark"] .panel-success>.panel-heading {
    color: #ffffff;
    background-color: #161616;
    border-color: #ffffff;
}
body[data-theme="Dark"] #trans .title,
body[data-theme="Dark"] .method-title h4 {
    color: #161616 !important;
}
body[data-theme="Dark"] #page-loading .loading-icon div {
    background-color: #161616;
}
body[data-theme="Dark"] #nav_pages a svg {
	fill: #161616;
}
body[data-theme="Dark"] .nav_burger svg:hover  {
	fill: #ffffff;
}
body[data-theme="Dark"] .take_the_quiz, body[data-theme="Dark"] input:checked + .slider {
	background-color: #161616;
}

/*--- Theme: Red ---*/
body[data-theme="Red"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Red/logo.png');
}
body[data-theme="Red"] .investment-path-contributions { fill:#eabdbd;}
body[data-theme="Red"] .investment-path-interest { fill:#711d1d }
body[data-theme="Red"] .investment-chart-card .dot-contrib { background-color:#eabdbd;}
body[data-theme="Red"] .investment-chart-card .dot-interest { background-color:#711d1d }
body[data-theme="Red"] .bg::before, #theme-Red .theme-sample,
body[data-theme="Red"] .moneywise_score,
body[data-theme="Red"] .moneywise-progress div {
	background: linear-gradient(160deg, #eabdbd 0%, #470707 100%);
}
body[data-theme="Red"] .calc-debt-payoff .bar-fill, body[data-theme="Red"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #eabdbd 50%, transparent 100%) !important;
}
body[data-theme="Red"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #470707 50%, transparent 100%);
}
body[data-theme="Red"] .moneywise_score,
body[data-theme="Red"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Red"] .moneywise-quiz b {
	color: #711d1d;
}
body[data-theme="Red"] .button-green,
body[data-theme="Red"] .account-nav-active,
body[data-theme="Red"] .calc-nav-active {
	background-color: #470707;
}
body[data-theme="Red"] .loader {
	border-top-color: #470707;
}
@media (max-width: 767px){
	body[data-theme="Red"] .account-nav-active,
	body[data-theme="Red"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Red"] .account-nav,
	body[data-theme="Red"] .calc-nav {
		background-color: #470707;
	}
}
body[data-theme="Red"] div.budget:hover {
	background-color: #470707;
	border-color: #2e0404;
}
body[data-theme="Red"] nav {
	background: linear-gradient(340deg, #eabdbd 0%, #470707 100%);
    border-bottom: solid 10px rgba(234, 189, 189,1);
}
body[data-theme="Red"] #budget_nav,
body[data-theme="Red"] #nav_pages a:hover,
body[data-theme="Red"] #nav_pages a:active,
body[data-theme="Red"] #nav_pages a:focus {
	background-color: #470707;
}
body[data-theme="Red"] .account-nav svg,
body[data-theme="Red"] .calc-nav svg {
	fill: #470707;
}
@media (max-width: 767px){
	body[data-theme="Red"] .account-nav svg,
	body[data-theme="Red"] .calc-nav svg {
		fill: #eabdbd;
	}
}
body[data-theme="Red"] #budget_nav svg,
body[data-theme="Red"] .account-nav .account-nav-active svg,
body[data-theme="Red"] .calc-nav .calc-nav-active svg {
	fill: #eabdbd;
}
body[data-theme="Red"] .calc-info .title,
body[data-theme="Red"] .account-info .title,
body[data-theme="Red"] .moneywise-progress {
	border-color: #711d1d;
}
body[data-theme="Red"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Red"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Red"] .panel-success>.panel-heading {
    color: #ffffff;
    background-color: #711d1d;
    border-color: #ffffff;
}
body[data-theme="Red"] #trans .title,
body[data-theme="Red"] .method-title h4 {
    color: #711d1d !important;
}
body[data-theme="Red"] #page-loading .loading-icon div {
    background-color: #711d1d;
}
body[data-theme="Red"] #nav_pages a svg {
	fill: #711d1d;
}
body[data-theme="Red"] .nav_burger svg:hover  {
	fill: #eabdbd;
}
body[data-theme="Red"] .take_the_quiz, body[data-theme="Red"] input:checked + .slider {
	background-color: #711d1d;
}
body[data-theme="Red"] .budget-nav-active {
	background-color: rgba(255, 255, 255, 0.25);
}

/*--- Theme: Orange ---*/
body[data-theme="Orange"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Orange/logo.png');
}
body[data-theme="Orange"] .investment-path-contributions { fill:#dec8ae;}
body[data-theme="Orange"] .investment-path-interest { fill:#916000 }
body[data-theme="Orange"] .investment-chart-card .dot-contrib { background-color:#dec8ae;}
body[data-theme="Orange"] .investment-chart-card .dot-interest { background-color:#916000 }
body[data-theme="Orange"] .bg::before, #theme-Orange .theme-sample,
body[data-theme="Orange"] .moneywise_score,
body[data-theme="Orange"] .moneywise-progress div {
	background: linear-gradient(160deg, #dec8ae 0%, #916000 100%);
}
body[data-theme="Orange"] .calc-debt-payoff .bar-fill, body[data-theme="Orange"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #dec8ae 50%, transparent 100%) !important;
}
body[data-theme="Orange"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #916000 50%, transparent 100%);
}
body[data-theme="Orange"] .moneywise_score,
body[data-theme="Orange"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Orange"] .moneywise-quiz b {
	color: #916000;
}
body[data-theme="Orange"] .button-green,
body[data-theme="Orange"] .account-nav-active,
body[data-theme="Orange"] .calc-nav-active {
	background-color: #916000;
}
body[data-theme="Orange"] .loader {
	border-top-color: #916000;
}
@media (max-width: 767px){
	body[data-theme="Orange"] .account-nav-active,
	body[data-theme="Orange"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Orange"] .account-nav,
	body[data-theme="Orange"] .calc-nav {
		background-color: #916000;
	}
}
body[data-theme="Orange"] div.budget:hover {
	background-color: #916000;
	border-color: #553901;
}
body[data-theme="Orange"] nav {
	background: linear-gradient(340deg, #dec8ae 0%, #916000 100%);
    border-bottom: solid 10px rgba(222, 200, 174,1);
}
body[data-theme="Orange"] #budget_nav,
body[data-theme="Orange"] #nav_pages a:hover,
body[data-theme="Orange"] #nav_pages a:active,
body[data-theme="Orange"] #nav_pages a:focus {
	background: #916000;
}
body[data-theme="Orange"] .account-nav svg,
body[data-theme="Orange"] .calc-nav svg {
	fill: #916000;
}
@media (max-width: 767px){
	body[data-theme="Orange"] .account-nav svg,
	body[data-theme="Orange"] .calc-nav svg {
		fill: #dec8ae;
	}
}
body[data-theme="Orange"] #budget_nav svg,
body[data-theme="Orange"] .account-nav .account-nav-active svg,
body[data-theme="Orange"] .calc-nav .calc-nav-active svg {
	fill: #dec8ae;
}
body[data-theme="Orange"] .calc-info .title,
body[data-theme="Orange"] .account-info .title,
body[data-theme="Orange"] .moneywise-progress {
	border-color: #dec8ae;
}
body[data-theme="Orange"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Orange"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Orange"] .panel-success>.panel-heading {
    color: #ffffff;
    background-color: #c68c47;
    border-color: #ffffff;
}
body[data-theme="Orange"] #trans .title,
body[data-theme="Orange"] .method-title h4 {
    color: #c68c47 !important;
}
body[data-theme="Orange"] #page-loading .loading-icon div {
    background-color: #c68c47;
}
body[data-theme="Orange"] #nav_pages a svg {
	fill: #c68c47;
}
body[data-theme="Orange"] .nav_burger svg:hover  {
	fill: #dec8ae;
}
body[data-theme="Orange"] .take_the_quiz, 
body[data-theme="Orange"] input:checked + .slider {
	background-color: #c68c47;
}
body[data-theme="Orange"] .budget-nav-active {
	background-color: rgba(255, 255, 255, 0.25);
}


/*--- Theme: Yellow ---*/
body[data-theme="Yellow"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Yellow/logo.png');
}
body[data-theme="Yellow"] .investment-path-contributions { fill:#d6d895;}
body[data-theme="Yellow"] .investment-path-interest { fill:#eae86c }
body[data-theme="Yellow"] .investment-chart-card .dot-contrib { background-color:#d6d895;}
body[data-theme="Yellow"] .investment-chart-card .dot-interest { background-color:#eae86c }
body[data-theme="Yellow"] .bg::before, #theme-Yellow .theme-sample,
body[data-theme="Yellow"] .moneywise-progress div {
	background: linear-gradient(160deg, #d6d895 0%, #eae86c 100%);
}
body[data-theme="Yellow"] .calc-debt-payoff .bar-fill, body[data-theme="Yellow"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #d6d895 50%, transparent 100%) !important;
}
body[data-theme="Yellow"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #eae86c 50%, transparent 100%);
}
body[data-theme="Yellow"] .moneywise_score {
	background: linear-gradient(160deg, #3f3f3f 0%, #1c1c1c 100%);
}
body[data-theme="Yellow"] .moneywise_score,
body[data-theme="Yellow"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Yellow"] .moneywise-quiz b {
	color: #000000;
}
body[data-theme="Yellow"] .button-green,
body[data-theme="Yellow"] .account-nav-active,
body[data-theme="Yellow"] .calc-nav-active {
	background-color: #000000;
}
body[data-theme="Yellow"] .loader {
	border-top-color: #eeed98;
}
body[data-theme="Yellow"] .calc-nav a:link,
body[data-theme="Yellow"] .calc-nav a:visited,
body[data-theme="Yellow"] .method-title h4 {
	color: #000000;
}
@media (max-width: 767px){
	body[data-theme="Yellow"] .account-nav-active,
	body[data-theme="Yellow"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
		color: #ffffff !important;
	}
	body[data-theme="Yellow"] .account-nav,
	body[data-theme="Yellow"] .calc-nav {
		background-color: #a09e18;
	}
	body[data-theme="Yellow"] .calc-nav a:link, body[data-theme="Yellow"] .calc-nav a:visited {
		color: #ffffff;
	}
}
body[data-theme="Yellow"] div.budget:hover {
	background-color: #000000;
	border-color: #ffffff;
}
body[data-theme="Yellow"] nav {
	background: linear-gradient(340deg, #d6d895 0%, #eae86c 100%);
    border-bottom: solid 10px rgb(243 246 146);
}
body[data-theme="Yellow"] #budget_nav,
body[data-theme="Yellow"] #nav_pages a:hover,
body[data-theme="Yellow"] #nav_pages a:active,
body[data-theme="Yellow"] #nav_pages a:focus {
	background-color: #aead0e;
}
body[data-theme="Yellow"] .account-nav svg,
body[data-theme="Yellow"] .calc-nav svg {
	fill: #000000;
}
body[data-theme="Yellow"] #budget_nav svg,
body[data-theme="Yellow"] .account-nav .account-nav-active svg,
body[data-theme="Yellow"] .calc-nav .calc-nav-active svg {
	fill: #e6e6a2;
}
@media (max-width: 767px){
	body[data-theme="Yellow"] .account-nav svg,
	body[data-theme="Yellow"] .calc-nav svg,
	body[data-theme="Yellow"] .account-nav .account-nav-active svg,
	body[data-theme="Yellow"] .calc-nav .calc-nav-active svg {
		fill: #e6e6a2;
	}
}
body[data-theme="Yellow"] .calc-info .title,
body[data-theme="Yellow"] .account-info .title,
body[data-theme="Yellow"] .moneywise-progress {
	border-color: #000000;
}
body[data-theme="Yellow"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Yellow"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Yellow"] .panel-success>.panel-heading {
    color: #000000;
    background-color: #efed88;
    border-color: #ffffff;
}
body[data-theme="Yellow"] #trans .title {
    color: #000000 !important;
}
body[data-theme="Yellow"] #page-loading .loading-icon div {
    background-color: #efed88;
}
body[data-theme="Yellow"] #nav_pages a svg {
	fill: #000000;
}
body[data-theme="Yellow"] .nav_burger svg:hover  {
	fill: #efed88;
}
body[data-theme="Yellow"] .take_the_quiz, body[data-theme="Yellow"] input:checked + .slider {
	background-color: #000000;
}
body[data-theme="Yellow"] .budget-nav-active {
	background-color: rgba(255, 255, 255, 0.25);
}


/*--- Theme: Green ---*/
body[data-theme="Green"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Green/logo.png');
}
body[data-theme="Green"] .investment-path-contributions { fill:#97d7a3;}
body[data-theme="Green"] .investment-path-interest { fill:#0b390f }
body[data-theme="Green"] .investment-chart-card .dot-contrib { background-color:#97d7a3;}
body[data-theme="Green"] .investment-chart-card .dot-interest { background-color:#0b390f }
body[data-theme="Green"] .bg::before, #theme-Green .theme-sample,
body[data-theme="Green"] .moneywise_score,
body[data-theme="Green"] .moneywise-progress div {
	background: linear-gradient(160deg, #97d7a3 0%, #0b390f 100%);
}
body[data-theme="Green"] .calc-debt-payoff .bar-fill, body[data-theme="Green"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #97d7a3 50%, transparent 100%) !important;
}
body[data-theme="Green"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #0b390f 50%, transparent 100%);
}
body[data-theme="Green"] .button-green,
body[data-theme="Green"] .account-nav-active,
body[data-theme="Green"] .calc-nav-active {
	background-color: #0b390f;
}
body[data-theme="Green"] .loader {
	border-top-color: #0b390f;
}
@media (max-width: 767px){
	body[data-theme="Green"] .account-nav-active,
	body[data-theme="Green"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Green"] .account-nav,
	body[data-theme="Green"] .calc-nav {
		background-color: #0b390f;
	}
}
body[data-theme="Green"] div.budget:hover {
	background-color: #0b390f;
	border-color: #021d05;
}
body[data-theme="Green"] nav {
	background: linear-gradient(340deg, #97d7a3 0%, #0b390f 100%);
    border-bottom: solid 10px rgba(151, 215, 163,1);
}
body[data-theme="Green"] #budget_nav {
	background-color: #0b390f;
}
body[data-theme="Green"] .account-nav svg,
body[data-theme="Green"] .calc-nav svg {
	fill: #0b390f;
}
@media (max-width: 767px){
	body[data-theme="Green"] .account-nav svg,
	body[data-theme="Green"] .calc-nav svg {
		fill: #97d7a3;
	}
}
body[data-theme="Green"] #budget_nav svg,
body[data-theme="Green"] .account-nav .account-nav-active svg,
body[data-theme="Green"] .calc-nav .calc-nav-active svg {
	fill: #97d7a3;
}
body[data-theme="Green"] .calc-info .title,
body[data-theme="Green"] .account-info .title {
	border-color: #97d7a3;
}
body[data-theme="Green"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Green"] .budget-nav-active {
	background-color: rgba(255, 255, 255, 0.25);
}
body[data-theme="Green"] .take_the_quiz, 
body[data-theme="Green"] input:checked + .slider {
	background-color: #97d7a3;
}


/*--- Theme: Blue ---*/
body[data-theme="Blue"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Blue/logo.png');
}
body[data-theme="Blue"] .investment-path-contributions { fill:#a4c1df;}
body[data-theme="Blue"] .investment-path-interest { fill:#305395 }
body[data-theme="Blue"] .investment-chart-card .dot-contrib { background-color:#a4c1df;}
body[data-theme="Blue"] .investment-chart-card .dot-interest { background-color:#305395 }
body[data-theme="Blue"] .bg::before, #theme-Blue .theme-sample,
body[data-theme="Blue"] .moneywise_score,
body[data-theme="Blue"] .moneywise-progress div {
	background: linear-gradient(160deg, #a4c1df 0%, #305395 100%);
}
body[data-theme="Blue"] .calc-debt-payoff .bar-fill, body[data-theme="Blue"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #a4c1df 50%, transparent 100%) !important;
}
body[data-theme="Blue"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #305395 50%, transparent 100%);
}
body[data-theme="Blue"] .moneywise_score,
body[data-theme="Blue"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Blue"] .moneywise-quiz b {
	color: #305395;
}
body[data-theme="Blue"] .button-green,
body[data-theme="Blue"] .account-nav-active,
body[data-theme="Blue"] .calc-nav-active {
	background-color: #305395;
}
body[data-theme="Blue"] .loader {
	border-top-color: #305395;
}
@media (max-width: 767px){
	body[data-theme="Blue"] .account-nav-active,
	body[data-theme="Blue"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Blue"] .account-nav,
	body[data-theme="Blue"] .calc-nav {
		background-color: #305395;
	}
}
body[data-theme="Blue"] div.budget:hover {
	background-color: #305395;
	border-color: #172f5b;
}
body[data-theme="Blue"] nav {
	background: linear-gradient(340deg, #a4c1df 0%, #305395 100%);
    border-bottom: solid 10px rgba(164, 193, 223,1);
}
body[data-theme="Blue"] #budget_nav,
body[data-theme="Blue"] #nav_pages a:hover,
body[data-theme="Blue"] #nav_pages a:active,
body[data-theme="Blue"] #nav_pages a:focus {
	background-color: #305395;
}
body[data-theme="Blue"] .account-nav svg,
body[data-theme="Blue"] .calc-nav svg {
	fill: #305395;
}
@media (max-width: 767px){
	body[data-theme="Blue"] .account-nav svg,
	body[data-theme="Blue"] .calc-nav svg {
		fill: #a4c1df;
	}
}
body[data-theme="Blue"] #budget_nav svg,
body[data-theme="Blue"] .account-nav .account-nav-active svg,
body[data-theme="Blue"] .calc-nav .calc-nav-active svg {
	fill: #a4c1df;
}
body[data-theme="Blue"] .calc-info .title,
body[data-theme="Blue"] .account-info .title,
body[data-theme="Blue"] .moneywise-progress {
	border-color: #a4c1df;
}
body[data-theme="Blue"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Blue"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Blue"] .panel-success>.panel-heading {
    color: #ffffff;
    background-color: #305395;
    border-color: #ffffff;
}
body[data-theme="Blue"] #trans .title,
body[data-theme="Blue"] .method-title h4 {
    color: #305395 !important;
}
body[data-theme="Blue"] #page-loading .loading-icon div {
    background-color: #305395;
}
body[data-theme="Blue"] #nav_pages a svg {
	fill: #305395;
}
body[data-theme="Blue"] .nav_burger svg:hover  {
	fill: #a4c1df;
}
body[data-theme="Blue"] .take_the_quiz, body[data-theme="Blue"] input:checked + .slider {
	background-color: #305395;
}
body[data-theme="Blue"] .budget-nav-active {
	background-color: rgba(255, 255, 255, 0.25);
}


/*--- Theme: Puple ---*/
body[data-theme="Purple"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Purple/logo.png');
}
body[data-theme="Purple"] .investment-path-contributions { fill:#b2a1bc;}
body[data-theme="Purple"] .investment-path-interest { fill:#473150 }
body[data-theme="Purple"] .investment-chart-card .dot-contrib { background-color:#b2a1bc;}
body[data-theme="Purple"] .investment-chart-card .dot-interest { background-color:#473150 }
body[data-theme="Purple"] .bg::before, #theme-Purple .theme-sample,
body[data-theme="Purple"] .moneywise_score,
body[data-theme="Purple"] .moneywise-progress div {
	background: linear-gradient(160deg, #b2a1bc 0%, #16001f 100%) !important;
}
body[data-theme="Purple"] .calc-debt-payoff .bar-fill, body[data-theme="Purple"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #b2a1bc 50%, transparent 100%);
}
body[data-theme="Purple"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #16001f 50%, transparent 100%);
}
body[data-theme="Purple"] .moneywise_score,
body[data-theme="Purple"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Purple"] .moneywise-quiz b {
	color: #473150;
}
body[data-theme="Purple"] .button-green,
body[data-theme="Purple"] .account-nav-active,
body[data-theme="Purple"] .calc-nav-active {
	background-color: #16001f;
}
body[data-theme="Purple"] .loader {
	border-top-color: #16001f;
}
@media (max-width: 767px){
	body[data-theme="Purple"] .account-nav-active,
	body[data-theme="Purple"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Purple"] .account-nav,
	body[data-theme="Purple"] .calc-nav {
		background-color: #16001f;
	}
}
body[data-theme="Purple"] div.budget:hover {
	background-color: #16001f;
	border-color: #0a000e;
}
body[data-theme="Purple"] nav {
	background: linear-gradient(340deg, #b2a1bc 0%, #16001f 100%);
    border-bottom: solid 10px rgba(178, 161, 188, 1);
}
body[data-theme="Purple"] #budget_nav,
body[data-theme="Purple"] #nav_pages a:hover,
body[data-theme="Purple"] #nav_pages a:active,
body[data-theme="Purple"] #nav_pages a:focus {
	background-color: #473150;
}
body[data-theme="Purple"] .account-nav svg,
body[data-theme="Purple"] .calc-nav svg {
	fill: #473150;
}
@media (max-width: 767px){
	body[data-theme="Purple"] .account-nav svg,
	body[data-theme="Purple"] .calc-nav svg {
		fill: #b2a1bc;
	}
}
body[data-theme="Purple"] #budget_nav svg,
body[data-theme="Purple"] .account-nav .account-nav-active svg,
body[data-theme="Purple"] .calc-nav .calc-nav-active svg {
	fill: #b2a1bc;
}
body[data-theme="Purple"] .calc-info .title,
body[data-theme="Purple"] .account-info .title,
body[data-theme="Purple"] .moneywise-progress {
	border-color: #b2a1bc;
}
body[data-theme="Purple"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Purple"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Purple"] .panel-success>.panel-heading {
    color: #ffffff;
    background-color: #473150;
    border-color: #ffffff;
}
body[data-theme="Purple"] #trans .title,
body[data-theme="Purple"] .method-title h4 {
    color: #b2a1bc !important;
}
body[data-theme="Purple"] #page-loading .loading-icon div {
    background-color: #16001f;
}
body[data-theme="Purple"] #nav_pages a svg {
	fill: #16001f;
}
body[data-theme="Purple"] .nav_burger svg:hover  {
	fill: #b2a1bc;
}
body[data-theme="Purple"] .take_the_quiz, body[data-theme="Purple"] input:checked + .slider {
	background-color: #16001f;
}
body[data-theme="Purple"] .budget-nav-active {
	background-color: rgba(255, 255, 255, 0.25);
}


/*--- Theme: Pink ---*/
body[data-theme="Pink"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Pink/logo.png');
}
body[data-theme="Pink"] .investment-path-contributions { fill:#f3ddf2;}
body[data-theme="Pink"] .investment-path-interest { fill:#9e7aa2 }
body[data-theme="Pink"] .investment-chart-card .dot-contrib { background-color:#f3ddf2;}
body[data-theme="Pink"] .investment-chart-card .dot-interest { background-color:#9e7aa2 }
body[data-theme="Pink"] .bg::before, #theme-Pink .theme-sample,
body[data-theme="Pink"] .moneywise_score,
body[data-theme="Pink"] .moneywise-progress div {
	background: linear-gradient(160deg, #f3ddf2 0%, #b57dba 100%);
}
body[data-theme="Pink"] .investment-bar-contrib .bar-fill {
    background: linear-gradient(180deg, #f3ddf2 50%, transparent 100%) !important;
}
body[data-theme="Pink"] .calc-debt-payoff .bar-fill, body[data-theme="Pink"] .investment-bar-interest .bar-fill {
    background: linear-gradient(180deg, #b57dba 50%, transparent 100%);
} 
body[data-theme="Pink"] .moneywise_score,
body[data-theme="Pink"] .button-green {
	border-color: #ffffff;
}
body[data-theme="Pink"] .moneywise-quiz b {
	color: #9e7aa2;
}
body[data-theme="Pink"] .button-green,
body[data-theme="Pink"] .account-nav-active,
body[data-theme="Pink"] .calc-nav-active {
	background-color: #bd7eb9;
}
body[data-theme="Pink"] .loader {
	border-top-color: #bd7eb9;
}
@media (max-width: 767px){
	body[data-theme="Pink"] .account-nav-active,
	body[data-theme="Pink"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Pink"] .account-nav,
	body[data-theme="Pink"] .calc-nav {
		background-color: #9e7aa2;
	}
}
body[data-theme="Pink"] div.budget:hover {
	background-color: #e0c0e1;
    border-color: #cca4c9;
}
body[data-theme="Pink"] nav {
	background: linear-gradient(340deg, #f3ddf2 0%, #b57dba 100%);
    border-bottom: solid 10px rgba(243, 221, 242,.9);
}
body[data-theme="Pink"] #budget_nav,
body[data-theme="Pink"] #nav_pages a:hover,
body[data-theme="Pink"] #nav_pages a:active,
body[data-theme="Pink"] #nav_pages a:focus {
	background-color: #c794c4;
}
body[data-theme="Pink"] .budget-nav-active {
	background-color: rgba(255, 255, 255, 0.25);
}
body[data-theme="Pink"] .account-nav svg,
body[data-theme="Pink"] .calc-nav svg {
	fill: #c794c4;
}
@media (max-width: 767px){
	body[data-theme="Pink"] .account-nav svg,
	body[data-theme="Pink"] .calc-nav svg {
		fill: #f3ddf2;
	}
}
body[data-theme="Pink"] #budget_nav svg,
body[data-theme="Pink"] .account-nav .account-nav-active svg,
body[data-theme="Pink"] .calc-nav .calc-nav-active svg {
	fill: #f3ddf2;
}
body[data-theme="Pink"] .calc-info .title,
body[data-theme="Pink"] .account-info .title,
body[data-theme="Pink"] .moneywise-progress {
	border-color: #f3ddf2;
}
body[data-theme="Pink"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Pink"] .panel-success {
    border-color: #ffffff;
}
body[data-theme="Pink"] .panel-success>.panel-heading {
    color: #ffffff;
    background-color: #d3b2cf;
    border-color: #ffffff;
}
body[data-theme="Pink"] #trans .title,
body[data-theme="Pink"] .method-title h4 {
    color: #d3b2cf !important;
}
body[data-theme="Pink"] #page-loading .loading-icon div {
    background-color: #d3b2cf;
}
body[data-theme="Pink"] #nav_pages a svg {
	fill: #d3b2cf;
}
body[data-theme="Pink"] .nav_burger svg:hover  {
	fill: #f3ddf2;
}
body[data-theme="Pink"] .take_the_quiz, body[data-theme="Pink"] input:checked + .slider {
	background-color: #9e7aa2;
}

/*--- Theme: Rainbow ---*/
body[data-theme="Rainbow"] .logo-wrap {
	background-image: url('https://mybudgee.com/themes/Rainbow/logo.png');
}
body[data-theme="Rainbow"] nav {
	border-color: rgb(255 255 255 / 50%);
	background: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b)
}
body[data-theme="Rainbow"] .bg::before {
	background: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b) !important;
	opacity: .5;
}
#theme-Rainbow .theme-sample {
	background: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b) !important;
	color: #ffffff;
}
@media (max-width: 1100px) {
	body[data-theme="Rainbow"] #budget_nav::before {
		background: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b) !important;
	}
    body[data-theme="Rainbow"] #budget_nav {
		background: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b) !important;
	}
    body[data-theme="Rainbow"] #budget_nav svg {
		fill: #676767;
	}
}
body[data-theme="Rainbow"] div.budget:hover {
	background: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b);
	border-color: #d5d5d5;
}
body[data-theme="Rainbow"] div.budget:hover .budget_ending_balance {
	color: #ffffff;
}
body[data-theme="Rainbow"] #budget_nav svg,
body[data-theme="Rainbow"] .account-nav svg,
body[data-theme="Rainbow"] .calc-nav svg {
	fill: rgb(255, 255, 255);
}
@media (max-width: 767px){
	body[data-theme="Rainbow"] .account-nav-active,
	body[data-theme="Rainbow"] .calc-nav-active {
		background-color: rgb(255 255 255 / 25%);
	}
	body[data-theme="Rainbow"] .account-nav,
	body[data-theme="Rainbow"] .calc-nav {
		background: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b);
	}
}
body[data-theme="Rainbow"] .calc-info .title,
body[data-theme="Rainbow"] .account-info .title {
	border-bottom: 3px solid transparent;
	border-image: linear-gradient(90deg,#fb5b44,#fc9548,#f2ce3f,#88bb64,#0491d0,#4b0082,#6d458b) 1;
}

/*--- Theme: Forest ---*/
body[data-theme="Forest"] .bg::before {
	background: url(https://mybudgee.com/themes/Forest/forest.jpg) center/cover no-repeat;
	opacity: .5;
}
#theme-Forest .theme-sample {
	background: url(https://mybudgee.com/themes/Forest/forest.jpg) center/cover no-repeat;
	color: #ffffff;
}

/*--- Theme: Sage ---*/
body[data-theme="Sage"] .bg::before {
	background: url(https://mybudgee.com/themes/Sage/sage.jpg) center/cover no-repeat;
	opacity: .5;
}
#theme-Sage .theme-sample {
	background: url(https://mybudgee.com/themes/Sage/sage.jpg) center/cover no-repeat;
	color: #ffffff;
}